Get a List of ContractsAsk AIget https://{account}.sysaidit.com/connect/v1/license-manager/contractsRetrieve a paginated list of contracts in your SysAid account.Query Paramsoffsetinteger≥ 0Defaults to 0The offset for pagination. Calculated as (page - 1) * limit (page starts at 1).limitinteger1 to 500Defaults to 20The number of records to return per page, up to 500.querystringQuery to search entities.sortBystringenumDefaults to dateCreatedThe field by which results are sorted. The default is "dateCreated".namestatustypecategorystartDateendDatepaymentTermcontractValuecurrencylicensesCountautoRenewalcancellationNoticecancellationDeadlinenotesdateCreateddateUpdatedShow 16 enum valuessortDirstringenumDefaults to descThe direction in which results are sorted. The default is "desc" (descending).ascdescAllowed:ascdescstatusarray of stringsFilter results by one or more contract statuses.statusADD stringtypearray of stringsFilter results by one or more contract types.typeADD stringcategoryarray of stringsFilter results by one or more contract categories.categoryADD stringstartDateFromdateThe earliest start date to include in the results (inclusive).startDateTodateThe latest start date to include in the results (inclusive).endDateFromdateThe earliest end date to include in the results (inclusive).endDateTodateThe latest end date to include in the results (inclusive).contractValueFromnumber≥ 0The minimum contract value to include in the results (inclusive).contractValueTonumber≥ 0The maximum contract value to include in the results (inclusive).licensesCountFrominteger≥ 0The minimum number of licenses to include in the results (inclusive).licensesCountTointeger≥ 0The maximum number of licenses to include in the results (inclusive).Responses 200Contract list. 400The request was invalid or cannot be served 401Authentication information is missing or invalid 500An unexpected error occurred on the serverUpdated 13 days ago